> ## Documentation Index
> Fetch the complete documentation index at: https://docs.flipsuite.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Token

> Remove a custom token from your community



## OpenAPI

````yaml DELETE /v1/community/tokens/{chain}/{address}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Flipsuite API
servers:
  - url: https://api.flipsuite.xyz
security: []
paths:
  /v1/community/tokens/{chain}/{address}:
    delete:
      description: Remove a custom token from your community
      parameters:
        - in: header
          name: x-api-key
          schema:
            $ref: '#/components/schemas/__schema0'
          required: true
          description: Your community API key
        - in: path
          name: chain
          schema:
            $ref: '#/components/schemas/__schema1'
          required: true
          description: Unique chain identifier in Flipsuite
        - in: path
          name: address
          schema:
            description: Token address
            type: string
          required: true
          description: Token address
      responses:
        '200':
          description: Custom token has been deleted
components:
  schemas:
    __schema0:
      description: Your community API key
      type: string
    __schema1:
      description: Unique chain identifier in Flipsuite
      type: string
      enum:
        - Abstract
        - ApeChain
        - Arbitrum
        - Atto
        - Avalanche
        - Base
        - Berachain
        - Blast
        - BSC
        - CosmosHub
        - Cronos
        - Ethereum
        - Harmony
        - HyperCore
        - HyperEvm
        - Initia
        - Injective
        - Intergaze
        - Linea
        - Mitosis
        - Nano
        - Nibiru
        - Optimism
        - Osmosis
        - Pepecoin
        - Plasma
        - Polygon
        - Robinhood
        - SEDA
        - Sei
        - SeiEvm
        - Solana
        - Somnia
        - Sonic
        - Stargaze
        - Terra
        - Unichain
        - Yominet
        - Zaar
        - zkCronos

````